<template>
  <div>
    <h5 class="footer-title text-uppercase">ĐẶT HÀNG</h5>
    <ul class="footer-menu-list">
      <li class="footer-menu-item">
        <a href="#" class="footer-menu-link text-white">Chính sách chung</a>
      </li>
      <li class="footer-menu-item">
        <a href="#" class="footer-menu-link text-white">Thiết kế miễn phí</a>
      </li>
      <li class="footer-menu-item">
        <a href="#" class="footer-menu-link text-white">Bảng giá</a>
      </li>
      <li class="footer-menu-item">
        <a href="#" class="footer-menu-link text-white">Bảng size</a>
      </li>
      <li class="footer-menu-item">
        <a href="#" class="footer-menu-link text-white">Bảng mẫu vải</a>
      </li>
      <li class="footer-menu-item">
        <a href="#" class="footer-menu-link text-white">Quy trình đặt hàng</a>
      </li>
      <li class="footer-menu-item">
        <a href="#" class="footer-menu-link text-white">Giao hàng</a>
      </li>
      <li class="footer-menu-item">
        <a href="#" class="footer-menu-link text-white">Thanh toán</a>
      </li>
      <li class="footer-menu-item">
        <a href="#" class="footer-menu-link text-white">Khiếu nại, hỗ trợ</a>
      </li>
      <li class="footer-menu-item">
        <a href="#" class="footer-menu-link text-white"
          >Chính sách bảo mật thông tin</a
        >
      </li>
    </ul>
  </div>
</template>

<script>
export default {
  name: "FooterOrderList",
};
</script>

<style lang="scss">
.footer-menu-link {
  margin-top: 2px;
  display: inline-block;
}
.footer-title {
  line-height: 1.6;
  margin-bottom: 3px;
}
</style>
